@echo off
set problem=frame

copy ..\%problem%_mb.java %problem%_mb.java > nul
javac %problem%_mb.java

cl gen_rightangle.cpp 
gen_rightangle.exe

javac Random10To20.java
java -ea Random10To20

javac test_generator.java
java test_generator

call tall mb
